IF NOT EXISTS (SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[WareConferenceRoomtypesXtab]') AND OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
  CREATE TABLE [dbo].[WareConferenceRoomtypesXtab](
	[FK_Warenumber] [int] NOT NULL,
	[FK_ConferenceRoomtypeNumber] [int] NOT NULL,
   CONSTRAINT [PK_WareConferenceRoomtypesXtab] PRIMARY KEY CLUSTERED ([FK_Warenumber] ASC,[FK_ConferenceRoomtypeNumber] ASC) ON [PRIMARY]
  ) ON [PRIMARY]
END
